Subject: Re: bug#68119: [GNU automake 1.16.5] test-suite 45 tests failed

From: Karl Berry <[email-masked]>
Date: Thu, 4 Jan 2024 15:36:59 -0700

FYI, macOS has an old bison (version 2.3 from 2006).

I'm not sure if automake theoretically support bison going back that
far, but I'm not going to worry about it since many errors disappear
with the new bison. Thanks for thinking of that.

    In both aclocal-deleted-header.sh and
    aclocal-deleted-header-aclocal-amflags.sh, isn't an additional
    "$ACLOCAL -I . && $AUTOMAKE && $AUTOCONF && ./configure" needed
    before the second $MAKE?

Very likely. I saw similar omitted autocalls in other tests.
I will look as soon as I have a chance. --thanks again, karl.